@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1180px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document { 
}
#page { 
}
	#a-header {padding:0px 0px 0px 0px;	 
	}
	#a-billboard {padding:0px 0px 0px 0px;	 
	}
	#a-main {padding:0px 0px 0px 0px;	 
	}
	#a-side-a {padding:0px 0px 0px 0px;	 
	}
	#a-side-b {padding:0px 0px 0px 0px;	 
	}
	#a-footer {padding:0px 0px 0px 0px;	 
	}
	#a-site_contents  { 
}}

#bk1589888 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589875 { background: url(../_src/1921909/img20160208113514011444.gif) repeat; }
#bk1589875 > div { margin:0 auto; max-width:100%; }
#bk1589875 > div { padding-left: 20px; padding-top: 11px; padding-right: 20px; padding-bottom: 11px;  } 
#bk1589878 > div { padding-left: 0px; padding-top: 0px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589913 { background: url(../_src/1921487/img20160114130009567216.jpg) center center; background-size:cover; }
#bk1589913 > div { margin:0 auto; max-width:960px; }
#bk1589876 { background: #68D699; }
#bk1589876 > div { margin:0 auto; max-width:1020px; }
#bk1589876 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589915 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589877 > div { margin:0 auto; max-width:1020px; }
#bk1589877 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1589914 { background: #68D699; }
#bk1589914 > div { margin:0 auto; max-width:960px; }
#bk1589889 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589890 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590754 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589879 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589891 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589892 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589918 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589893 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589916 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1590755 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589894 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589895 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1590756 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589917 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589896 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589897 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589882 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589922 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589898 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590757 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589899 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589900 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589919 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589901 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589923 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589925 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589902 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589903 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1590758 > div { padding-left: 0px; padding-top: 25px; padding-right: 35px; padding-bottom: 0px;  } 
#bk1589904 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589924 > div { padding-left: 1px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1589905 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589880 > div { margin:0 auto; max-width:960px; }
#bk1589881 > div { margin:0 auto; max-width:960px; }
#bk1589881 > div { padding-left: 0px; padding-top: 0px; padding-right: 10px; padding-bottom: 20px;  } 
#bk1589906 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589920 > div { margin:0 auto; max-width:1020px; }
#bk1589907 > div { padding-left: 30px; padding-top: 15px; padding-right: 30px; padding-bottom: 15px;  } 
#bk1589908 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk1589921 > div { margin:0 auto; max-width:1020px; }
#bk1589910 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1589883 > div { padding-left: 0px; padding-top: 30px; padding-right: 35px; padding-bottom: 15px;  } 
#bk1590759 > div { padding-left: 0px; padding-top: 50px; padding-right: 35px; padding-bottom: 5px;  } 
#bk1589909 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1589911 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1589886 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk1589887 > div { padding-left: 50px; padding-top: 0px; padding-right: 50px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589888 > div { padding: 15px; }
		#bk1589875.b-plain > .column,#bk1589875.b-plain > .g-column,#bk1589875.b-both_diff > .column,#bk1589875.b-both_diff > .g-column,#bk1589875.b-headlines > .column,#bk1589875.b-headlines > .g-column,#bk1589875.b-album > .column,#bk1589875.b-album > .g-column,#bk1589875.b-tab > .column,#bk1589875.b-tab > .g-column,#bk1589875.b-accordion > .column,#bk1589875.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589875 > div { padding: 15px; }
		#bk1589878 > div { padding-left: 25px; padding-top: 15px; padding-right: 25px; padding-bottom: 15px;  } 
		#bk1589876 > div { padding: 15px; }
		#bk1589915 > div { padding: 15px; }
		#bk1589877 > div { padding: 15px; }
		#bk1589914.b-plain > .column,#bk1589914.b-plain > .g-column,#bk1589914.b-both_diff > .column,#bk1589914.b-both_diff > .g-column,#bk1589914.b-headlines > .column,#bk1589914.b-headlines > .g-column,#bk1589914.b-album > .column,#bk1589914.b-album > .g-column,#bk1589914.b-tab > .column,#bk1589914.b-tab > .g-column,#bk1589914.b-accordion > .column,#bk1589914.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589889 > div { padding: 15px; }
		#bk1589890 > div { padding: 15px; }
		#bk1590754 > div { padding: 15px; }
		#bk1589879 > div { padding: 15px; }
		#bk1589891 > div { padding: 15px; }
		#bk1589892 > div { padding: 15px; }
		#bk1589918 > div { padding: 15px; }
		#bk1589893 > div { padding: 15px; }
		#bk1589916 > div { padding: 15px; }
		#bk1590755 > div { padding: 15px; }
		#bk1589894 > div { padding: 15px; }
		#bk1589895 > div { padding: 15px; }
		#bk1590756 > div { padding: 15px; }
		#bk1589917 > div { padding: 15px; }
		#bk1589896 > div { padding: 15px; }
		#bk1589897 > div { padding: 15px; }
		#bk1589882 > div { padding: 15px; }
		#bk1589922 > div { padding: 15px; }
		#bk1589898 > div { padding: 15px; }
		#bk1590757 > div { padding: 15px; }
		#bk1589899 > div { padding: 15px; }
		#bk1589900 > div { padding: 15px; }
		#bk1589919 > div { padding: 15px; }
		#bk1589901 > div { padding: 15px; }
		#bk1589923 > div { padding: 15px; }
		#bk1589925 > div { padding: 15px; }
		#bk1589902 > div { padding: 15px; }
		#bk1589903 > div { padding: 15px; }
		#bk1590758 > div { padding: 15px; }
		#bk1589904 > div { padding: 15px; }
		#bk1589924 > div { padding: 15px; }
		#bk1589905 > div { padding: 15px; }
		#bk1589880.b-plain > .column,#bk1589880.b-plain > .g-column,#bk1589880.b-both_diff > .column,#bk1589880.b-both_diff > .g-column,#bk1589880.b-headlines > .column,#bk1589880.b-headlines > .g-column,#bk1589880.b-album > .column,#bk1589880.b-album > .g-column,#bk1589880.b-tab > .column,#bk1589880.b-tab > .g-column,#bk1589880.b-accordion > .column,#bk1589880.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589880 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 50px;  } 
		#bk1589881.b-plain > .column,#bk1589881.b-plain > .g-column,#bk1589881.b-both_diff > .column,#bk1589881.b-both_diff > .g-column,#bk1589881.b-headlines > .column,#bk1589881.b-headlines > .g-column,#bk1589881.b-album > .column,#bk1589881.b-album > .g-column,#bk1589881.b-tab > .column,#bk1589881.b-tab > .g-column,#bk1589881.b-accordion > .column,#bk1589881.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1589881 > div { padding: 15px; }
		#bk1589906 > div { padding: 15px; }
		#bk1589907 > div { padding: 15px; }
		#bk1589908 > div { padding: 15px; }
		#bk1589910 > div { padding: 15px; }
		#bk1589883 > div { padding: 15px; }
		#bk1590759 > div { padding: 15px; }
		#bk1589909 > div { padding: 15px; }
		#bk1589911 > div { padding: 15px; }
		#bk1589886 > div { padding: 15px; }
		#bk1589887 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
